### Method

# GimpUi ColorArea set_color_config

since: 2.10

#### Declaration [src]

    void
    gimp_color_area_set_color_config (
      GimpColorArea* area,
      GimpColorConfig* config
    )

#### Description [src]

Sets the color management configuration to use with this color area.

Available since: 2.10

#### Parameters

`config`

  Type: `GimpColorConfig`

  A `GimpColorConfig` object.

  The data is owned by the caller of the method.